@font-face {
    font-family: 'koch_geometricregular';
    src: url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.eot');
    src: url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.woff2') format('woff2'),
    url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.woff') format('woff'),
    url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.ttf') format('truetype'),
    url('fonts/kochgeometric_book_macroman/KochGeometric-Book-webfont.svg#koch_geometricregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'koch_geometricmedium';
    src: url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.eot');
    src: url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.woff2') format('woff2'),
    url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.woff') format('woff'),
    url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.ttf') format('truetype'),
    url('fonts/kochgeometric_medium_macroman/KochGeometric-Medium-webfont.svg#koch_geometricmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    color: #fff;
    font-family: "koch_geometricregular","Myriad Pro",Arial !important;
    background-color: #121211;
}

footer .container {
    padding-top:16px;
    padding-bottom:8px;
}

footer .col-md-4{
    text-align:right;
}

footer ul{
    list-style:none;
    padding:0px;
}

footer ul li{
    display:inline-block;
}

#top_container{
    background-image: url(background2k.jpg);
    background-position: 50% 65%;
    background-size: 250%;
}

@media (min-width: 576px) {
    #top_container{background-size: 175%;}
}
@media (min-width: 768px) {
    #top_container{background-size: 125%;}
}

@media (min-width: 1200px) {
    #top_container{background-size: 100%;}
}

@media (min-width: 1408px) {
    #top_container{
        background-image: url(background4k.jpg);
        background-size: 100%;
    }
}

#top_container a{
    color:#7ac256;
}

#top_container .navbar-brand h1{
    font-family: "koch_geometricmedium", "Myriad Pro", Arial;
}

#masthead_container h2{
    font-size:1.25rem;
}

#masthead_container button{
    border-radius:1.2rem;
    cursor:pointer;
    padding: .5rem 1rem;
    font-size: 1.1rem;
    line-height:1;
    color:#fff;
    padding: 1rem 1.5rem;
}

#navbarSupportedContent #login_button{
    border-radius:1.2rem;
}

#blog_link span {font-size: 1.75rem;}
#blog_link span:first-child {
    font-family: "koch_geometricmedium", "Myriad Pro", Arial;
}

button{
    cursor:pointer;
    font-family: "koch_geometricregular","Myriad Pro",Arial !important;
}

.navbar-nav{margin: .25em 0;}
#navbar_left .nav-item {margin-left: 0.5em;}

.nav-item .nav-link {padding: 0 1em;}

#navbar_footer{
    list-style: none;
}

#navbar_footer .nav-item {
    margin-right: 0.25em;
    display:inline-block;
    text-align:center;
}

#navbar_footer .nav-item .nav-link i{
    font-size:1.75em;
    color: #444442;
}

#top_container h1, #top_container h2, #top_container h3, #top_container h4, #top_container h5 {
    color: #fff;
}

#updates_container .row{
    border-bottom:1px solid #ccc;
    margin-bottom: 1.5rem;
}

#updates_container .row>div{
    margin:0 auto;
    text-align:left;
}

#updates_container h5{
    margin-bottom:1em;
}

#beta_container {
    color: #fff;
    background: #121211;
}

.post-card{
    border:0;
    background:none;
    min-height: 58vh;
}

.post-card {
    color:#fff;
}

.post-card a, .post-card a:hover {
    color: #fff;
}

.post-card .card-body{
    background: #444442;
    font-size: 95%;
}

.post-card .card-text-small{
    font-size: 90%;
    font-weight: 400;
}

.post-block-read-more {
    color: #FFFFFF;
    font-weight: bold;
}

#navbar_right {
    list-style: none;
    padding:0;
    text-align: right;
}